/*
 Localizable.strings
 uBar
 
 Created by Edward Brawer on 11.07.14.
 Copyright (c) 2014 Brawer Software. All rights reserved.
 
 German localization by Andre Lauzon and Benjamin Bock
 */

//uBar Menu
"Home" = "Benutzerordner";
"Downloads" = "Downloads";
"Sleep" = "Ruhezustand";
"Restart..." = "Neustart ...";
"Shut Down..." = "Ausschalten ...";
"Log Out %@..." = "%@ abmelden ...";

//uBar Alternate Menu
"About uBar" = "Über uBar";
"About uBar Lite" = "Über uBar Lite";
"Preferences..." = "Einstellungen ...";
"Check for Updates..." = "Nach Updates suchen ...";
"Registration..." = "Registrierung ...";
"Buy uBar..." = "uBar kaufen ...";
"Provide Feedback..." = "Feedback geben ...";
"Turn Hiding On" = "uBar automatisch ausblenden";
"Turn Hiding Off" = "uBar immer eingeblendet";
"Quit uBar" = "uBar beenden";
"Quit uBar Lite" = "uBar Lite beenden";

//Favourites
"Favourites.Desktop" = "Desktop";
"Favourites.Desktop.ShowDesktop" = "Zeige Desktop";
"Favourites.Trash" = "Papierkorb";
"Favourites.Trash.EmptyTrash" = "Papierkorb leeren";
"Favourites.Trash.SecureEmptyTrash" = "Papierkorb sicher leeren";

//Tiles
"Tiles.AddToFavorites" = "Zu Favoriten hinzufügen";
"Tiles.RemoveFromFavorites" = "Von Favorites entfernen";
"Tiles.ShowInFinder" = "Im Finder zeigen";
"Tiles.Show" = "Zeigen";
"Tiles.Hide" = "Ausblenden";
"Tiles.Quit" = "Beenden";
"Tiles.ForceQuit" = "Sofort beenden";
"Tiles.Relaunch" = "Neustarten";
"Tiles.Restore" = "Wiederherstellen";
"Tiles.Minimize" = "Minimieren";
"Tiles.Close" = "Schließen";

//Files
"Files.OpenWithDefaultApplication" = "Mit Standardanwendung öffnen";
"Files.OpenWithApplication" = "Mit %@ öffnen";
"Files.MoveToLocation" = "Nach %@ verschieben";
"Files.CopyToLocation" = "Nach %@ kopieren";
"Files.Eject" = "Auswerfen";

//About
"About.Version" = "Version %@";
"About.Copyright" = "Copyright © 2009-2015. Brawer Canada Inc., Alle Rechte vorbehalten.";

//Welcome - uBar
"Welcome.Description" = "Willkommen bei uBar. Vor dem ersten Start müssen zwei Einstellungen angepasst werden.";
"Welcome.Accessibility" = "Bedienungshilfen";
"Welcome.RequestAccess" = "Zulassen";
"Welcome.AccessibilityRedDescription" = "uBar benötigt Berechtigung um die Bedienungshilfen des Computers nutzen zu können.";
"Welcome.AccessibilityYellowDescription" = "Bedienungshilfen sind aktiviert, aber uBar muss neugestartet werden um sie nutzen zu können.";
"Welcome.AccessibilityGreenDescription" = "Bedienungshilfen sind aktiviert.";
"Welcome.Dock" = "Dock";
"Welcome.AutoPosition" = "Auto-Position";
"Welcome.DockRedDescription" = "uBar erfordert, dass das Dock an der Seite des Bildschirmes platziert ist.";
"Welcome.DockYellowDescription" = "Das Dock automatisch ausblenden wird empfohlen, ist aber nicht erforderlich.";
"Welcome.DockGreenDescription" = "Das Dock ist nicht im Weg.";
"Welcome.Quit" = "Beenden";
"Welcome.Continue" = "Weiter";
"Welcome.Relaunch" = "Neustart";

//Welcome - Accessibility
"Accessibility.Title" = "uBar und Bedienungshilfen";
"Accessibility.Description" = "Die Bedienungshilfen sind ein Dienst Ihres Comuters. Sie erlauben Programmen einen Zugriff auf Funktionen anderer Programme.\n\nSie müssen uBar diesen Zugriff unter Systemeinstellungen, Sicherheit, Privatsphäre, Bedienungshilfen gewähren da das Programm sonst nicht richtig arbeiten kann.\n\nBeachten Sie das Sie gegebenenfalls die Funktion erst freischalten müssen in dem Sie das kleine Schloss zum Entsperren an klicken. uBar nuzt die Bedienungshilfen zum Fenster positionieren oder um Funktionen zu nutzen, die sonst Ihr Dock macht. Zum Erlauben suchen Sie uBar in der Liste der Programme und aktivieren es.";
"Accessibility.OK" = "OK";

//Welcome - uBar Lite
"WelcomeLite.Description" = "Bitte beachten Sie das uBar Lite eine eingeschränkte Version ist. Folgende Funktionen sind nicht verfügbar:\nProgrammkennzeichen\nFenster Gruppieren\nFenster Zähler und Listen\nMülleimer auf der Rechten Seite\nProgramme schließen oder verstecken\nComputer und Benutzer Einträge im uBar Menü\nBenutzer Einstellungen im uBar Menü\nRuhezustand, Neustart, Ausschalten, und Abmelden Einträge im uBar Menü";
"WelcomeLite.FullVersion" = "Vollversion";
"WelcomeLite.Continue" = "Weiter";

//Dock - uBar Lite
"DockLite.Title" = "uBar Lite und das Dock";
"DockLite.Description" = "uBar Lite erfordert, dass das Dock an der Seite des Bildschirms und bevorzugt auf automatisch ausgeblendet wird. Bitte nutzen Sie jetzt die Gelegenheit das Dock entweder links oder rechts zu positionieren und klicken sie anschließend Weiter.";
"DockLite.OK" = "Weiter";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "Zulassung für Bedienungshilfen verloren";
"AccessibilityAuthorizationLost.Description" = "uBar hat die Zulassung für Bedienungshilfen verloren und muss nun neustarten.";
"AccessibilityAuthorizationLost.OK" = "OK";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "Kleiner Anwendungskonflikt";
"MinorApplicationConflict.Description" = "Das Programm %@ behindert uBar dabei sicherzustellen, dass andere Fenster nicht unter uBar vergrößert werden können.";
"MinorApplicationConflict.OK" = "OK";
"MinorApplicationConflict.Quit" = "%@ beenden";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "Wir hoffen Ihnen gefällt uBar. Nach 4 Wochen Testzeit müssen Sie uBar kaufen um es weiter nutzen zu können. Ihnen bleibt noch %li Tag. Der Benutzername (Owner Name) und die Lizenznummer müssen mit denen in der E-Mail übereinstimmen.";
"RegistrationTrialOngoing.DescriptionPlural" = "Wir hoffen Ihnen gefällt uBar. Nach 4 Wochen Testzeit müssen Sie uBar kaufen um es weiter nutzen zu können. Ihnen bleiben noch %li Tage. Der Benutzername (Owner Name) und die Lizenznummer müssen mit denen in der E-Mail übereinstimmen.";
"RegistrationTrialOngoing.BuyNow" = "Jezt kaufen";
"RegistrationTrialOngoing.RecoverLicense" = "Lizenzdaten eingeben";
"RegistrationTrialOngoing.Later" = "Später";
"RegistrationTrialOngoing.Register" = "Registrieren";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "Danke das Sie uBar ausprobiert haben. Die vier Wochen Testzeit sind abgelaufen. Wenn Ihnen uBar gefällt, kaufen Sie bitte eine Lizenz. Der Benutzername (Owner Name) und die Lizenznummer müssen mit denen in der E-Mail übereinstimmen.";
"RegistrationTrialEnded.Quit" = "Schließen";

//Registration - Registered
"RegistrationRegistered.Description" = "Danke für den Kauf von uBar. Ihre Registrierungsdaten sind:";
"RegistrationRegistered.Owner" = "Besitzer:";
"RegistrationRegistered.LicenseKey" = "Lizenzschlüssel:";
"RegistrationRegistered.Unregister" = "Registrierung entfernen";
"RegistrationRegistered.Close" = "Schließen";

//Registration - Thank You
"RegistrationThankYou.Title" = "Registriert";
"RegistrationThankYou.Description" = "Danke das Sie sich für uBar entschieden haben.";
"RegistrationThankYou.OK" = "OK";

//Feedback
"Feedback.Title" = "Feedback geben";
"Feedback.Description" = "Wir freuen uns von Ihnen zu hören. Sie erreichen uns über Twitter @uBarApp oder via E-Mail ubar@brawersoftware.com (bitte nur Englisch oder Französisch).";
"Feedback.Close" = "Schließen";
"Feedback.Twitter" = "Twitter";
"Feedback.Email" = "E-Mail";
"Feedback.uBarFeedback" = "uBar Feedback";

//Preferences
"Preferences.Title" = "Einstellungen";

//Preferences - General
"Preferences.General.Title" = "Allgemein";
"Preferences.General.Size" = "Größe:";
"Preferences.General.SizeAutomatic" = "Automatisch";
"Preferences.General.SizeHuge" = "Riesig";
"Preferences.General.SizeLarge" = "Groß";
"Preferences.General.SizeMedium" = "Mittel";
"Preferences.General.SizeSmall" = "Klein";
"Preferences.General.Position" = "Position on screen:";
"Preferences.General.PositionLeft" = "Left";
"Preferences.General.PositionBottom" = "Bottom";
"Preferences.General.PositionRight" = "Right";
"Preferences.General.PositionTop" = "Top";
"Preferences.General.Pinning" = "Anheften:";
"Preferences.General.PinningLeft" = "Links";
"Preferences.General.PinningRight" = "Rechts";
"Preferences.General.PinningTop" = "Top";
"Preferences.General.PinningBottom" = "Bottom";
"Preferences.General.Screen" = "Bildschirm:";
"Preferences.General.ScreenAll" = "Alle";
"Preferences.General.ScreenMain" = "Hauptbildschirm";
"Preferences.General.ScreenPrimary" = "Primärbildschirm - %@";
"Preferences.General.ScreenSecondary" = "Sekundärbildschirm - %@";
"Preferences.General.AutoHide" = "uBar automatisch ein- und ausblenden";
"Preferences.General.OpenOnLogin" = "Bei Login öffnen";
"Preferences.General.ApplicationOrder" = "Programmanordnung:";
"Preferences.General.ApplicationOrderLaunch" = "Nutzung";
"Preferences.General.ApplicationOrderAlphabetical" = "Alphabetisch";
"Preferences.General.ApplicationOrderManual" = "Manuell";
"Preferences.General.ShowApplicationTitles" = "Zeige Programmtitel";
"Preferences.General.ShowApplicationBadges" = "Zeige Programmkennzeichen";
"Preferences.General.WindowGrouping" = "Fenster gruppieren:";
"Preferences.General.WindowGroupingAlways" = "Immer";
"Preferences.General.WindowGroupingNever" = "Nie";
"Preferences.General.WindowGroupingAutomatic" = "Automatisch";
"Preferences.General.LeftClickToDisplayGroupedWindowList" = "Links klicken um gruppierte Fensterliste zu zeigen";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "Nachricht anzeigen wenn Download endet";
"Preferences.General.DockDefaults" = "Dock Standardwerte";
"Preferences.General.TaskBarDefaults" = "Taskbar Standardwerte";

//Preferences - Theme
"Preferences.Theme.Title" = "Aussehen";
"Preferences.Theme.Theme" = "Aussehen:";
"Preferences.Theme.ThemeSystem" = "System";
"Preferences.Theme.ThemeLight" = "Hell";
"Preferences.Theme.ThemeDark" = "Dunkel";
"Preferences.Theme.ThemePlatinumNeue" = "Platinum Neue";
"Preferences.Theme.ThemeNowPlaying" = "Aktueller iTunes-Titel";
"Preferences.Theme.ThemeCustom" = "Benutzerdefiniert";
"Preferences.Theme.BackgroundColour" = "Hintergrundfarbe:";
"Preferences.Theme.ForegroundColour" = "Vordergrundfarbe:";
"Preferences.Theme.HighlightColour" = "Hervorhebungsfarbe:";
"Preferences.Theme.BackgroundOpacity" = "Hintergrunddeckkraft:";

//Preferences - Areas
"Preferences.Areas.Title" = "Flächen";
"Preferences.Areas.Menu" = "Menü:";
"Preferences.Areas.ShowMenu" = "Zeige Menü";
"Preferences.Areas.Favourites" = "Favourites:";
"Preferences.Areas.ShowFavourites" = "Zeige Favoriten";
"Preferences.Areas.ShowDesktop" = "Zeige Schreibtisch";
"Preferences.Areas.ShowTrash" = "Zeige Papierkorb";
"Preferences.Areas.ShowSeparators" = "Zeige Trennstriche";
"Preferences.Areas.Clock" = "Uhr:";
"Preferences.Areas.ShowClock" = "Zeige Uhr";

//Preferences - Menu
"Preferences.Menu.Title" = "Menü";
"Preferences.Menu.Description" = "Klicken Sie den Plusknopf, oder ziehen Sie einen Ordner in die Liste.";
"Preferences.Menu.Applications" = "Anwendungen";
"Preferences.Menu.Computer" = "Computer";
"Preferences.Menu.Desktop" = "Desktop";
"Preferences.Menu.Home" = "Benutzerordner";
"Preferences.Menu.Documents" = "Dokumente";
"Preferences.Menu.Downloads" = "Downloads";
"Preferences.Menu.SystemPreferences" = "Systemeinstellungen";
"Preferences.Menu.Terminal" = "Terminal";
"Preferences.Menu.ActivityMonitor" = "Aktivitätsanzeige";
"Preferences.Menu.Sleep" = "Ruhezustand";
"Preferences.Menu.Restart" = "Neustart";
"Preferences.Menu.ShutDown" = "Ausschalten...";
"Preferences.Menu.LogOut" = "Abmelden...";
"Preferences.Menu.ShowFoldersFirst" = "Ordner als erstes anzeigen";
"Preferences.Menu.ShowUserAccount" = "Zeige Benutzerkonto";

//Preferences - Applications
"Preferences.Applications.Title" = "Programme";
"Preferences.Applications.IncludedApplications" = "Enthaltene Programme";
"Preferences.Applications.ExcludedApplications" = "Ausgeschlossene Programme";
"Preferences.Applications.Description" = "Programm mit der Maus von einer in die andere Liste ziehen. Wenn manuelle Sortierung aktiv ist, wird die Reihenfolge beibehalten.";
"Preferences.Applications.SingleApplicationMode" = "Nur die gerade aktive Anwendung zeigen";

//Preferences - Date & Time
"Preferences.DateAndTime.Title" = "Date & Time";
"Preferences.DateAndTime.Timepiece" = "Timepiece:";
"Preferences.DateAndTime.None" = "None";

//Preferences - Shortcuts
"Preferences.Shortcuts.Title" = "Tastaturkurzbefehle";
"Preferences.Shortcuts.RightShift" = "Rechte Umschalt";
"Preferences.Shortcuts.RightControl" = "Rechte Ctrl";
"Preferences.Shortcuts.RightOption" = "Rechte Alt";
"Preferences.Shortcuts.RightCommand" = "Rechte Cmd";
"Preferences.Shortcuts.LeftShift" = "Linke Umschalt";
"Preferences.Shortcuts.LeftControl" = "Linke Ctrl";
"Preferences.Shortcuts.LeftOption" = "Linke Alt";
"Preferences.Shortcuts.LeftCommand" = "Linke Cmd";
"Preferences.Shortcuts.ToggleHiding" = "Automatisches ausblenden umschalten:";
"Preferences.Shortcuts.ShowMenu" = "uBar Menü zeigen:";
"Preferences.Shortcuts.ActivityMode" = "Aktivitätsmodus:";

//Preferences - Advanced
"Preferences.Advanced.Title" = "Erweitert";
"Preferences.Advanced.ClickOnMouseUp" = "Klicks wirken erst beim Ende des Mausklicks";
"Preferences.Advanced.ClickActiveAppToHide" = "Die aktive Anwendung klicken versteckt sie";
"Preferences.Advanced.AllowDockOverlap" = "Erlaube dem Dock zu überlappen";
"Preferences.Advanced.DeveloperMode" = "Entwicklermodus";
"Preferences.Advanced.RestoreDefaults" = "Standardwerte wiederherstellen";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "Bitte beachten Sie das in uBar Lite nicht alle Funktionen enthalten sind.";
"Preferences.Lite.LearnMore" = "Mehr Informationen";

//Restart
"Restart.Title" = "Neustart";
"Restart.Description" = "Möchten Sie den Computer jetzt neu starten?";
"Restart.OK" = "Neu starten";
"Restart.Cancel" = "Abbrechen";

//Shut Down
"ShutDown.Title" = "Ausschalten";
"ShutDown.Description" = "Möchten Sie den Computer jetzt ausschalten?";
"ShutDown.OK" = "Ausschalten";
"ShutDown.Cancel" = "Abbrechen";

//Log Out
"LogOut.Title" = "Abmelden";
"LogOut.Description" = "Möchten Sie jetzt wirklich alle Programme beenden und sich abmelden?";
"LogOut.OK" = "Abmelden";
"LogOut.Cancel" = "Abbrechen";

//Secure Empty Trash
"SecureEmptyTrash.Title" = "Papierkorb sicher leeren löscht die Objekte im Papierkorb dauerhaft. Sind sie sicher, dass Sie sie dauerhaft löschen wollen?";
"SecureEmptyTrash.Description" = "Wenn sie Papierkorb sicher leeren auswählen, können sie die die Dateien nicht wiederherstellen - außer sie haben mit Timemachine oder einem anderen Programm ein Backup gemacht.";
"SecureEmptyTrash.OK" = "Papierkorb sicher leeren";
"SecureEmptyTrash.Cancel" = "Abbrechen";